#Content {
	padding: 0px;
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	line-height: normal;
}
#Footer {
	line-height: normal;
	background-color: #8FCF54;
	margin: 0px;
	height: 27px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	clear: both;
}
#Footerdetails {
	background-color: #35970F;
	clear: both;
	height: 27px;
	width: 850px;
	padding-top: 7px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#Header {
	margin: 0px;
	padding: 0px;
	height: 240px;
	line-height: normal;
}
#MainContent {
	line-height: normal;
	border: 5px ridge #FFD500;
	background-image: url(images/claw1.gif);
	background-repeat: no-repeat;
	background-color: #AAE171;
}

body {
	background-color: #34980A;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	color: #D90000;
}
#Bodyinfo {
}

.text-footerdetails {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 10px;
	color: #AAE173;
	text-align: center;
}

.text-footer {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px;
	line-height: 12px;
	text-align: center;
}
.text-body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
.text-intro {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	color: #060;
	margin: 0px;
	padding: 0px;
}
.text-pricing {
	color: #900;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	font-weight: bold;
}


h1 {
	font-size: 20px;
	color: #B90000;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 25px;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #00C;
	margin: 0px;
	padding: 0px;
}
h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #606;
	margin: 0px;
	padding: 0px;
}


p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #000;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #060;
	margin: 0px;
	padding: 0px;
}
h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 35px;
	line-height: 40px;
	font-weight: normal;
	color: #B90000;
	margin: 0px;
	padding: 0px;
	height: 100%;
}
#MainContent2 {
	line-height: normal;
	border: 5px ridge #FFD500;
	background-color: #AAE171;
}
h7 {
	font-size: 18px;
	margin: 0px;
	padding: 0px;
}
.pricesubheading1 {
	font-size: 12px;
	color: #03F;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: normal;
}
.cuisine_title {
	font-size: 17px;
	color: #00F;
	line-height: 20px;
}
